Subject: Ticket Assigned - Error for the order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 11:57:13 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Error for the order Dear Customer Service Team,

I received my order number 9421356512 last night. But there's one pant
didn't remove the security tag as per attached picture. I don't want to
return this and i can't go the store in these days also. Can you change or
remove that item ? This time so many mistakes from your side, there's one
shirt not include in my order and another design given double. For this i
already made request for return. I feel too much with your customer service
right now.

Thanks
Theingi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5918413